@import url(http://fonts.googleapis.com/css?family=Cuprum:400,400italic,700,700italic&subset=latin,latin-ext,cyrillic);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:300italic,400italic,700italic,300,400,700&subset=latin,cyrillic-ext,cyrillic,latin-ext);
/*--------------------------------------------------------------------*/
body {
    width: auto;
    height: auto;
    font-family: Cuprum, Verdana, Tahoma, Arial, sans-serif;
    padding: 0px;
    margin: 0px;
}
#wrap {
    width: auto;
    min-width: 1200px;
    height: auto;
    margin: 0px auto;
    padding: 0px;
}
img {outline: none; border: none;}
a {outline: none;}
.clearing {clear: both;}
/*--------------------------------------------------------------------*/
/* layout ------------------------------------------------------------*/
/* header ------------------*/
#header {
    width: auto;
    height: auto;
    margin: 0px;
    padding: 0px;
}

#header .topmenu_wrap {
    width: auto;
    height: auto;
    margin: 0px;
    padding: 10px 0px;
    background: url(../images/header_background_1.jpg) left top repeat;
}
#header .topmenu_wrap .topmenu {
    width: 1200px;
    height: auto;
    margin: 0px auto;
    padding: 0px;
    border-spacing: 0px;
    border-collapse: collapse;
}
#header .topmenu td {
    width: auto;
    height: auto;
    padding: 10px 0px;
    vertical-align: middle;
    text-align: center;
}
/*#header .topmenu .tm_0 {width: 90px;}
#header .topmenu .tm_1 {width: 210px;}
#header .topmenu .tm_2 {
    width: 220px;
    text-align: left;
    padding: 10px 0px 10px 34px;
}
#header .topmenu .tm_3 {
    width: 220px;
    text-align: right;
    padding: 10px 34px 10px 0px;
}
#header .topmenu .tm_4 {width: 150px;}
#header .topmenu .tm_5 {width: 150px;}*/
#header .topmenu .sep {
    width: 3px;
    height: auto;
    background: url(../images/header_separator_vertical.png) center no-repeat;
}
#header .topmenu td a {
    font: 700 20px roboto condensed;
    color: #3d3423;
    text-decoration: none;
}
#header .topmenu td a:hover {text-decoration: underline;}
#header .topmenu td .active {text-decoration: underline;}

#header .logo_field_wrap_1 {
    width: auto;
    height: auto;
    margin: 0px;
    padding: 0px;
    background: url(../images/header_background_2.jpg) left bottom repeat;
    border-top: 1px dashed #cb0000;
    border-bottom: 1px dashed #cb0000;
}
#header .logo_field_wrap_1 .logo_field_wrap_2 {
    width: auto;
    height: auto;
    margin: 0px;
    padding: 2px;
    background: url(../images/header_background_2.png) left center repeat-x;
}
#header .logo_field {
    width: auto;
    height: auto;
    margin: 0px auto;
    padding: 5.5px 0px;
    border-top: 1px dashed #cb0000;
    border-bottom: 1px dashed #cb0000;
}

table#logo {width: 1200px; height: auto; margin: 0px auto; padding: 0px; border:none;}
table#logo td{width:400px;}
#header .logo_field .logo_text {
    height: auto;
    margin: 0px;
    padding: 34.5px 0px;
    float: left;
}
#header .logo_field .logo_text p {
    margin: 0px;
    padding: 0px;
    font: 700 50px Candara;
    color: #fff;
    text-align: center;
    line-height: 1;
    text-shadow: 2px 2px 2px #000;
}
#header .logo_field .logo_text p a {
    color: #fff;
    text-decoration: none;
}
/*#header .logo_field .logo_text p span {
    font-size: 24px;
}*/
#header .logo_field .logo_top {
    width: 201px;
    height: 189px;
    margin: 0px  auto;
    padding: 0px;
    background: url(../images/header_logo.png) center no-repeat;
}
#header .logo_field .logo_top a {
    width: 100%;
    height: 100%;
    display: block;
}
#header .logo_field .logo_phone {
    height: auto;
    margin: 0px;
    padding: 27.5px 0px;
    float: right;
}
#header .logo_field .logo_phone p {
    margin: 0px;
    padding: 0px;
    font: 700 50px Candara;
    color: #fff;
    text-align: center;
    line-height: 1;
    text-shadow: 2px 2px 2px #000;
    cursor: pointer;
}
#header .logo_field .logo_phone .order_popup {
    width: 230px;
    height: auto;
    margin: 20px auto 0px;
    padding: 5px;
    border-radius: 7.5px;
    cursor: pointer;
    background: linear-gradient(to bottom, #e40000, #a30000);
    background: -moz-linear-gradient(to bottom, #e40000, #a30000);
    background: -webkit-linear-gradient(to bottom, #e40000, #a30000);
    background: -o-linear-gradient(to bottom, #e40000, #a30000);
    background: -ms-linear-gradient(to bottom, #e40000, #a30000);
}
#header .logo_field .logo_phone .order_popup:hover {
    background: linear-gradient(to bottom, #db0404, #8d0000);
    background: -moz-linear-gradient(to bottom, #db0404, #8d0000);
    background: -webkit-linear-gradient(to bottom, #db0404, #8d0000);
    background: -o-linear-gradient(to bottom, #db0404, #8d0000);
    background: -ms-linear-gradient(to bottom, #db0404, #8d0000);
}
.ie7 .order_popup, .ie8 .order_popup, .ie9 .order_popup {
    width: 180px;
    height: auto;
    margin: 20px auto 0px;
    padding: 5px;
    background: #cb0000;
    border-radius: 7.5px;
    cursor: pointer;
}
.ie7 .order_popup:hover, .ie8 .order_popup:hover, .ie9 .order_popup:hover {background: #bc0101;}
#header .logo_field .logo_phone .order_popup p {
    margin: 0px;
    padding: 5px 0px;
    font: 500 18px roboto condensed;
    color: #fff;
    text-align: center;
    text-shadow: 1px 1px 1px #000;
    border-radius: 7.5px;
    border: 1px dashed #fff;
}
/* end header --------------*/
/* content -----------------*/
#content {
    width: auto;
    height: auto;
    margin: 0px;
    padding: 0px;
}
#content .content {
    width: 100%;
    height: auto;
    border-spacing: 0px;
    border-collapse: collapse;
    background: url(../images/header_background_3.jpg) left top repeat;
}
#content .content td {
    height: auto;
    margin: 0px;
    padding: 0px;
    text-align: left;
    vertical-align: top;
}
/* bread_crumbs */
#content .content .bread_crumbs_left {
    width: 300px;
    min-width: 300px;
    background: url(../images/content_separator_top.jpg) right bottom no-repeat;
}
#content .content .bread_crumbs_right {
    width: auto;
    padding: 0px 0px 12px;
    background: url(../images/content_separator_2.jpg) left bottom repeat-x;
}
#content .content .bread_crumbs_right .bread_crumbs {
    width: auto;
    height: auto;
    margin: 0px;
    padding: 7.5px 0px 5px;
}
#content .content .bread_crumbs_right .bread_crumbs a {
    font: 500 15px roboto condensed;
    color: #000;
    text-decoration: none;
    margin: 0px 5px;
}
#content .content .bread_crumbs_right .bread_crumbs a:hover {text-decoration: underline;}
#content .content .bread_crumbs_right .bread_crumbs .first {margin: 0px 5px 0px 0px;}
#content .content .bread_crumbs_right .bread_crumbs .active {color: #B71211;}
#content .content .bread_crumbs_right .bread_crumbs span {
    font: 500 18px roboto condensed;
    color: #B71211;
}
#content .content .bread_crumbs_right .page_name {
    margin: 0px;
    padding: 0px;
    font: 500 30px roboto condensed;
    color: #000;
}
/* end bread_crumbs */
#content .content #content_left {
    width: 300px;
    min-width: 300px;
    height: auto;
    background: url(../images/content_separator.jpg) right bottom repeat-y;
}
#content .content #content_center {
    background: url(../images/content_background.jpg) left top repeat;
}
#content .content #left_sep {
    width: 350px;
    height: 20px;
}
#content .content .footer_sep_left {
    width: 300px;
    min-width: 300px;
    background: url(../images/content_separator_bot.jpg) right bottom no-repeat;
}
#content .content .footer_sep {
    width: auto;
    height: 12px;
    background: url(../images/footer_separator.jpg) left bottom repeat-x;
}
#content .content td .content_for_all_wrap {
    width: auto;
    height: auto;
    margin: 0px;
    padding: 0px;    
}
#content .content td .content_for_all_wrap .content_for_all {
    width: auto;
    height: auto;
    margin: 0px;
    padding: 10px 0px 10px 10px;
    border-top: 2px dashed #969696;
    border-bottom: 2px dashed #969696;
    border-left: 2px dashed #969696;
}
/* end content -------------*/
/* footer ------------------*/
#footer {
    width: auto;
    height: auto;
    margin: 0px;
    padding: 5px 0px 0px;
    background: url(../images/header_background_3.jpg) left top repeat;
}
#footer .footer_logo_wrap {
    width: auto;
    height: auto;
    margin: 0px;
    padding: 2px;
    border-top: 1px dashed #cb0000;
}
#footer .footer_logo_wrap .footer_logo {
    width: auto;
    height: auto;
    margin: 0px;
    padding: 0px;
    border-top: 1px dashed #cb0000;
}
#footer table {
    width: 1200px;
    height: auto;
    margin: 0px auto;
    padding: 0px;
    border-spacing: 0px;
    border-collapse: collapse;
}
#footer table td {
    width: auto;
    height: auto;
    margin: 0px;
    padding: 10px 0px;
    text-align: center;
    vertical-align: middle;
}
#footer table td .logo_bot_wrap {
    width: 205px;
    height: auto;
    margin: 0px auto;
    padding: 0px;
}
#footer table td .logo_bot {
    width: 68px;
    height: 65px;
    margin: 0px;
    padding: 0px;
    background: url(../images/footer_logo.png) center no-repeat;
    float: left;
}
#footer table td .logo_bot a {
    width: 100%;
    height: 100%;
    display: block;
}
#footer table td p {
    width: 120px;
    margin: 0px 0px 0px 15px;
    padding: 10px 0px;
    font: 500 12px roboto condensed;
    color: #000;
    text-align: left;
    float: left;
}
#footer table td p a {
    font: 500 12px roboto condensed;
    color: #000;
    text-decoration: none;
}
#footer table td .botmenu {
    width: auto;
    height: auto;
    margin: 0px auto;
    padding: 0px;
    border-spacing: 0px;
    border-collapse: collapse;
}
#footer table td .botmenu td {
    width: auto;
    height: auto;
    margin: 0px;
    padding: 0px 10px;
    border: none;
}
#footer table td .botmenu td a {
    font: 500 15px roboto condensed;
    color: #b71211;
}
#footer table td .logo_artline {
    width: 125px;
    height: 46px;
    margin: 0px auto;
    padding: 0px;
    background: url(../images/footer_logo_artline_1.png) center no-repeat;
}
#footer table td .logo_artline a {
    width: 100%;
    height: 100%;
    display: block;
}
/* end footer --------------*/
/* end layout --------------------------------------------------------*/
/* main --------------------------------------------------------------*/
.main {
    width: auto;
    height: auto;
    margin: 0px;
    padding: 0px;
}
.main .types_wrap {
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 0px;
    border-spacing: 0px 15px;
    background: url(../images/header_background_3.jpg) left top repeat;
}
.main .types_wrap td {
    padding: 0px;
}
.main .types_wrap .types_left {}
.main .types_wrap .types_center {
    width: 1100px;
    min-width: 1100px;
    height: auto;
    margin: 0px;
    padding: 0px;
}
.main .types_wrap .types_right {
    border-bottom: 1px dashed #cb0000;
}
.main .types {
    width: 900px;
    height: auto;
    margin: 0px;
    padding: 0px 0px 20px;
    float: right;
    border-radius: 0px 0px 0px 20px;
    border: 1px dashed #cb0000;
    border-top: none;
    border-right: none;
}
.main .types .types_image_wrap {
    width: 296px;
    height: 296px;
    margin: 0px 0px 0px -153px;
    padding: 5px;
    background: #cb0000;
    border-radius: 170px;
    float: left;
}
.main .types .types_image_wrap .types_image {
    width: 282px;
    height: 282px;
    margin: 0px;
    padding: 5px;
    background: #cb0000;
    border-radius: 170px;
    border: 2px dashed #fff;
}
.main .types .types_image_wrap .types_image img {
    border-radius: 170px;
}
.main .types h1 {
    margin: 15px 0px 0px;
    padding: 0px 0px 0px 208px;
    font: 500 34px roboto condensed;
    color: #000;
    text-align: left;
}
.main .types h1 a {
    color: #000;
    text-decoration: none;
}
.main .types h1 a:hover {text-decoration: underline;}
.main .types .types_text_wrap {
    width: 745px;
    height: auto;
    float: left;
}
.main .types ul {
    width: 290px;
    height: auto;
    margin: 20px 0px 0px;
    padding: 0px 0px 0px 80px;
    list-style: url(../images/main_li.png);
}
.main .types ul li {
    margin: 0px 0px 7.5px;
	font: 500 20px roboto condensed;
    color: #000;
    text-decoration: none;
}

.main .types .types_text {
    width: auto;
    height: auto;
    margin: 20px 0px 0px;
    padding: 0px 0px 0px 32px;
}
.main .types .types_text p {
    margin: 0px 0px 10px;
    padding: 0px 55px 0px 25px;
    font: 500 italic 16px roboto condensed;
    color: #000;
    text-align: justify;
}
.main .types_sep {
    width: auto;
    height: 12px;
    margin: 0px;
    padding: 0px;
    background: url(../images/main_separator.jpg) left center repeat-x;
}

.main .main_content_wrap {
    width: auto;
    height: auto;
    margin: 0px;
    padding: 5px 0px 2px;
}
.main .main_content_wrap .main_content {
    width: auto;
    height: auto;
    margin: 0px;
    padding: 10px 0px;
    border-top: 2px dashed #969696;
    border-bottom: 2px dashed #969696;
}

.main .main_content .slider {
    width: 1175px;
    height: auto;
    margin: 0px auto 30px;
    padding: 0px 0px 0px 25px;
}
.main .main_content .slider .slider_select {
    margin: 0px 10px 0px 0px;
    padding: 2.5px 10px;
    text-align: center;
    border-radius: 10px;
    border: 1px dashed #000;
    font: 500 28px roboto condensed;
    color: #000;
    text-decoration: none;
    float: left;
}
.main .main_content .slider .slider_select:hover {
    border: 1px dashed #cb0000;
    color: #cb0000;
}
.main .main_content .slider .active {
    border: 1px dashed #cb0000;
    color: #cb0000;
}
.main .main_content .slider .slider_select_1 {
    margin: 0px 10px 0px 0px;
    padding: 2.5px 10px;
    text-align: center;
    border-radius: 10px;
    border: 1px dashed #000;
    font: 500 24px roboto condensed;
    color: #000;
    text-decoration: none;
    float: left;
}
.main .main_content .slider .slider_select_1:hover {
    border: 1px dashed #cb0000;
    color: #cb0000;
}
.main .main_content .slider .carousel_wrap {
    
}

.main .main_content .other_pages {
    width: 1200px;
    height: auto;
    margin: 0px auto;
    padding: 0px;
}
.main .main_content .other_pages .equipment {
    width: 336px;
    height: auto;
    margin: 0px 54px 0px 0px;
    padding: 0px;
    float: left;
}
.main .main_content .other_pages .equipment h1 {
    margin: 0px;
    padding: 0px;
    text-align: left;
    font: 500 33px roboto condensed;
    color: #000;
}
.main .main_content .other_pages .equipment h1 a {
    font: 500 33px roboto condensed;
    color: #000;
    text-decoration: none;
}
.main .main_content .other_pages .equipment h1 a:hover {text-decoration: underline;}
.main .main_content .other_pages .equipment .new {
    width: auto;
    height: auto;
    margin: 15px 0px 0px;
    padding: 0px;
}
.main .main_content .other_pages .equipment .new h2 {
    margin: 0px;
    padding: 0px;
    text-align: left;
    font: 500 22px roboto condensed;
    color: #000;
}
.main .main_content .other_pages .equipment .new h2 a {
    font: 500 22px roboto condensed;
    color: #000;
    text-decoration: none;
}
.main .main_content .other_pages .equipment .new h2 a:hover {text-decoration: underline;}
.main .main_content .other_pages .equipment .new p {
    margin: 0px;
    padding: 5px 0px 0px;
    font: 500 15px roboto condensed;
    color: #000;
    text-align: justify;
}
.main .main_content .other_pages .production {
    width: 980px;
    height: auto;
    margin: 30px auto;
    padding: 0px;
}
.main .main_content .other_pages .production h1 {
    margin: 0px;
    padding: 0px;
    text-align: left;
    color: #000;
}
.main .main_content .other_pages .production h1 a {
    font: 500 33px roboto condensed;
    color: #000;
    text-decoration: none;
}
.main .main_content .other_pages .production h1 a:hover {text-decoration: underline;}
.main .main_content .other_pages .production .production_left {
    width: 480px;
    height: auto;
    margin: 0px;
    padding: 10px 0px 0px;
    float: left;
}
/*.main .main_content .other_pages .production .production_left h1 {
    margin: 0px 0px 2.5px;
    padding: 0px;
    text-align: left;
}
.main .main_content .other_pages .production .production_left h1 a {
    font: 500 33px roboto condensed;
    color: #000;
    text-decoration: none;
}*/
/*.main .main_content .other_pages .production .production_left h1 a:hover {text-decoration: underline;}*/
.main .main_content .other_pages .production .production_left a {
    text-decoration: none;
}
.main .main_content .other_pages .production .production_left img {
    margin: 7.5px 7.5px 0px 0px;
    border: 1px solid #a3a3a3;
}
.main .main_content .other_pages .production .production_right {
    width: 456px;
    height: auto;
    margin: 0px 0px 0px 29px;
    padding: 13px 0px 0px;
    float: left;
}
.main .main_content .other_pages .production .production_right p {
    margin: 0px 0px 10px;
    padding: 0px;
    font: 500 16px roboto condensed;
    color: #000;
    text-align: justify;
}
/* end main ----------------------------------------------------------*/
/* types -------------------------------------------------------------*/
.content_for_all .types_wrap {
    width: auto;
    height: auto;
    min-height: 430px;
    margin: 0px;
    padding: 0px;
}
.content_for_all .types_wrap p {
    margin: 0px;
    padding: 0px;
}

.content_for_all .types_wrap .types {
    width: auto;
    height: auto;
    margin: 20px 0px 0px;
    padding: 0px;
}
.content_for_all .types_wrap .types_0 {margin: 0px;}
.content_for_all .types_wrap .types h2 {
    margin: 0px;
    padding: 0px;
}
.content_for_all .types_wrap .types h2 a {
    font: 500 28px roboto condensed;
    color: #000000;
    text-decoration: none;
}
.content_for_all .types_wrap .types h2 a:hover {
    text-decoration: underline;
    color: #B71211;
}
.content_for_all .types_wrap .types p {margin: 10px 0px 0px;}
.content_for_all .types_wrap .types .carousel_good_wrap {
    width: auto;
    height: auto;
    margin: 0px 0px 0px 23px;
    padding: 0px;
}

.content_for_all .type_wrap {
    width: auto;
    height: auto;
    min-height: 430px;
    margin: 0px;
    padding: 0px;
}
.content_for_all .type_wrap .highslide-gallery {
    width: auto;
    height: auto;
    padding: 0px;
}
.content_for_all .type_wrap .highslide-gallery .gallery {
    width: 183px;
    height: 206px;
    margin: 0px 0px 10px;
    padding: 0px;
    float: left;
    text-align: center;
}
.content_for_all .type_wrap .highslide-gallery .gallery .gallery_img {
    width: 154px;
    height: 154px;
    border: 1px solid #A5A5A5;
    /*border-radius: 100px;*/
    background: #fff;
    margin: 0px auto 5px;
    /*padding: 2.5px;*/
    padding: 0px;
    overflow: hidden;
}
.content_for_all .type_wrap p {
    margin: 0px;
    padding: 0px;
}

/* end types ---------------------------------------------------------*/
/* news --------------------------------------------------------------*/
.content_for_all .news {
    width: auto;
    height: auto;
    min-height: 430px;
    margin: 0px;
    padding: 0px;
}
.content_for_all .news p {
    margin: 0px;
    padding: 0px;
}
.news .new {
    width: auto;
     height: auto;
     margin: 20px 0px 0px;
     padding: 0px;
}
.news .new h2 {
    margin: 0px;
    padding: 0px;
    text-align: left;
    font: 500 22px roboto condensed;
    color: #000;
}
.news .new h2 a {
    font: 500 22px roboto condensed;
    color: #000;
    text-decoration: none;
}
.news .new h2 a:hover {text-decoration: underline;}
.news .new .new_content {
    width: auto;
    height: auto;
    margin: 5px 0px 0px;
    padding: 0px;
}
.news .new .new_content img {
    float: left;
    margin: 4px 15px 5px 0px;
}
.news .new .new_content p {
    margin: 0px;
    padding: 0px;
}
/* end news ----------------------------------------------------------*/
/* default -----------------------------------------------------------*/
.content_for_all .default {
    width: auto;
    height: auto;
    min-height: 430px;
    margin: 0px;
    padding: 0px;
}
.content_for_all .default p {
    margin: 0px;
    padding: 0px;
}
/* end default -------------------------------------------------------*/
/* left_types --------------------------------------------------------*/
.left_types {
    width: 250px;
    height: auto;
    margin: 0px auto;
    padding: 0px;
}
.left_types h2 {
    margin: 0px 0px 0px 15px;
    padding: 0px;
}
.left_types h2 a {
    font: 500 30px roboto condensed;
    color: #B71211;
    text-decoration: none;
}
.left_types h2 a:hover {text-decoration: underline;}
.left_types ul {
    width: auto;
    height: auto;
    margin: 5px 0px 0px;
    padding: 0px 0px 0px 16px;
    list-style: url(../images/left_li.png);
}
.left_types .level_2 {padding: 0px 0px 0px 10px;}
.left_types ul li {
    margin: 5px 0px;
}
.left_types .level_2 li {margin: 2.5px 0px;}
.left_types ul li {
    font: 500 18px roboto condensed;
    color: #000;
    text-decoration: none;
}
.left_types .level_2 li {font: 500 15px roboto condensed;}
.left_types ul a:hover {text-decoration: underline;}
/* end left_types ----------------------------------------------------*/
/* left_text ---------------------------------------------------------*/
.left_text {
    width: 250px;
    height: auto;
    margin: 20px auto 0px;
    padding: 0px;
}
.left_text h1 {
    margin: 0px 0px 0px 15px;
    padding: 0px;
    font: 500 30px roboto condensed;
    color: #B71211;
}
.left_text h1 a {
    font: 500 30px roboto condensed;
    color: #B71211;
    text-decoration: none;
}
.left_text h1 a:hover {text-decoration: underline;}
.left_text p {
    margin: 10px 0px 0px;
    padding: 0px 15px;
    font: 500 16px roboto condensed;
    color: #000;
    text-align: justify;
}
.left_text p a {
    font: 500 16px roboto condensed;
    color: #B71211;
    text-decoration: none;
}
.left_text p a:hover {text-decoration: underline;}
.left_text ul {
    width: auto;
    height: auto;
    margin: 5px 0px 0px;
    padding: 0px 0px 0px 35px;
    list-style: url(../images/left_li.png);
}
.left_text ul li {
    margin: 2.5px 0px;
}
.left_text ul a {
    font: 500 16px roboto condensed;
    color: #000;
    text-decoration: none;
}
/* end left_text -----------------------------------------------------*/


.types_image1 {
    width: 140px;
    height: 140px;
  display: block;
margin-left: auto;
margin-right: auto;
    padding: 5px;
    background: #cb0000;
    border-radius: 170px;
  	border: 2px dashed #fff;}



a.bk-footer-sitemaker
{
    font-size: 14px;
    font-weight: bold;
    line-height: 17px;
    font-weight: normal;
    color: #333333;
    text-decoration: none;
}

a.bk-footer-sitemaker:link
{
    color: #333333;
    text-decoration: none;
}
a.bk-footer-sitemaker:visited
{
    color: #333333;
    text-decoration: none;
}
a.bk-footer-sitemaker:hover
{
    color: #333333;
    text-decoration: none;
}
a.bk-footer-sitemaker:active
{
    color: #333333;
    text-decoration: none;
}
a.bk-footer-sitemaker i
{
    color: #D74177;
}


